---
dependencies: []

galaxy_info:
  role_name: docker-install
  author: skshidl
  description: Docker for Linux.
  company: "Megacompany, LLC"
  license: "license (BSD, MIT)"
  min_ansible_version: 2.4
  platforms:
    - name: EL
      versions:
        - 7
        - 8
    - name: Fedora
      versions:
        - all
    - name: Debian
      versions:
        - stretch
        - buster
        - bullseye
    - name: Ubuntu
      versions:
        - xenial
        - bionic
        - focal
  galaxy_tags:
    - web
    - system
    - containers
    - docker
    - orchestration
    - compose
    - server
